-- 基础信息
base_info = {
	group_id = 133301707
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 707001, gadget_id = 70500000, pos = { x = -422.281, y = 213.480, z = 3485.642 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3003, area_id = 22 },
	{ config_id = 707002, gadget_id = 70500000, pos = { x = -422.849, y = 213.409, z = 3486.030 }, rot = { x = 0.000, y = 29.576, z = 0.000 }, level = 33, point_type = 3003, area_id = 22 },
	{ config_id = 707003, gadget_id = 70500000, pos = { x = -422.166, y = 213.584, z = 3485.458 }, rot = { x = 0.000, y = 331.763, z = 0.000 }, level = 33, point_type = 3003, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 707001, 707002, 707003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
